# Copyright (C) 2015 authentic2-auf
# This file is distributed under the same license as the PACKAGE package.
# Benjamin Dauvergne <bdauvergne@entrouvert.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: authentic2-auf 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-02-04 16:13+0100\n"
"PO-Revision-Date: 2015-02-04 16:15+0100\n"
"Last-Translator: Benjamin Dauvergne <bdauvergne@entrouvert.com>\n"
"Language-Team: French <fr@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: dashboard.py:8
msgid "Authentic2 Auf"
msgstr ""

#: views.py:36
msgid "Your password has been reset, please login"
msgstr "Votre mot de passe a été changé, veuillez vous connectez."

#: templates/authentic2_auf/reset_password.html:8
msgid "Submit"
msgstr ""

#: templates/authentic2_auf/reset_password.html:9
msgid "Cancel"
msgstr ""
